rumor 1.0.5-2 source package in Ubuntu

Changelog

rumor (1.0.5-2) unstable; urgency=medium


  * Update rumor to use guile 2.0, 02_guile2.diff (Closes: #746010)
    Thanks to Orcan Ogetbil for the patch.
  * Install the images required by the info page and tell info where they are,
    04_info_image_path.diff
  * Bump standards version to 3.9.5
  * Drop DM-Upload-Allowed
  * Update Vcs tags to point to current canonical urls
  * Tidy up long description
  * texi2html is obsolete; switch to texinfo's makeinfo
  * Add dh-autoreconf build-dep and call autogen.sh through it
  * Remove some files we previously missed in the clean target
  * Bump debhelper version to >= 9 and set compat to 9
  * Override hardening-no-fortify-functions false positive

 -- Ryan Kavanagh <email address hidden>  Sun, 15 Jun 2014 14:24:08 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2014-06-15
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe sound

Downloads

File Size SHA-256 Checksum
rumor_1.0.5-2.dsc 3.0 KiB ebe931d14674e419ad396d4db259f9ff601f57ae921af359efd081a3e4b9981b
rumor_1.0.5.orig.tar.bz2 67.7 KiB f43565ea58c0c208c29bdf4d8e8a8835a8d4429b01444c580a22d62dfdef2cde
rumor_1.0.5-2.debian.tar.xz 10.4 KiB b310ec1fa15bdf395218062e090fd846ce3f128377c6af5ddac0cc51d8181ec6

No changes file available.

Binary packages built by this source

rumor: No summary available for rumor in ubuntu wily.

No description available for rumor in ubuntu wily.

rumor-dbgsym: No summary available for rumor-dbgsym in ubuntu yakkety.

No description available for rumor-dbgsym in ubuntu yakkety.